﻿@{
    Layout = "~/Views/Shared/Layout/_Layout.cshtml";
    ViewData["PageName"] = ViewData["PageName"];
    ViewData["PageParentName"] = ViewData["PageParentName"];
    
}
@addTagHelper *, Microsoft.AspNetCore.Mvc.TagHelpers


<div class="row">
    <div class="col-lg-12 col-md-12">
        <div class="card">
            <div class="body">
                <button class="ladda-button btn btn-success" onclick="openAddorUpdateView()"><span class="sr-only">Save</span> <i class="fa fa-save"></i><span class="ladda-label"> Điều chỉnh </span> </button>
            </div>
        </div>
        <div class="card">
            <div class="header">
                <h2>Cấu hình mail</h2>
            </div>
            <div class="body">
                <div id="Gridview">  </div>
            </div>
        </div>
    </div>
</div>

<!-- Large Size -->
<div class="modal fade" id="RoleModal" tabindex="-1" role="dialog">
    <div class="modal-dialog " role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h4 class="title" id="largeModalLabel">Phân quyền menu</h4>
            </div>
            <div class="modal-body">
                <div class="col-lg-12 col-md-12">
                    <div class="clearfix m-b-20">
                        <input id="MenuID" hidden />
                        <div class="form-group">
                            <label> Chọn Quyền hạn</label>
                            <input id="listroleid" />
                        </div>
                        <br>
                        <button onclick="UpdateRoles()" id="btn-updaterole" class="ladda-button btn btn-success"><i class="fa fa-check-circle"></i> <span id="submit">Cập nhật</span></button>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>

@section css{
    <!-- layout css -->
    <link rel="stylesheet" href="~/admin/css/ladda.min.css" />
    <link rel="stylesheet" href="~/lib/vendor/nestable/jquery-nestable.css" />
    <link rel="stylesheet" href="~/lib/vendor/sweetalert/sweetalert.css">
    <link rel="stylesheet" href="~/lib/vendor/summernote/dist/summernote.css" />
    <!-- Layout kendo -->
    <link href="~/lib/kendo/library/kendo.common-material.min.css" rel="stylesheet" />
    <link href="~/lib/kendo/library/kendo.rtl.min.css" rel="stylesheet" />
    <link href="~/lib/kendo/library/kendo.material.min.css" rel="stylesheet" />
    <link href="~/lib/kendo/library/kendo.material.mobile.min.css" rel="stylesheet" />
    <!-- custom css -->
    <link href="~/css/manager/Menu/menustyle.css" rel="stylesheet" />

}
@section Scripts {
    <!-- Page javascript -->
    <script src="~/admin/js/nestable.js"></script>
    <script src="~/admin/js/ladda.min.js"></script>
    <script src="https://code.jquery.com/jquery-migrate-3.0.0.min.js"></script>

    <!-- Assets js -->
    <script src="~/lib/assets/js/widgets/bootstrapnotify/bootstrap-notify.js"></script>
    <script src="~/lib/assets/bundles/datatablescripts.bundle.js"></script>
    <script src="~/lib/assets/js/pages/tables/jquery-datatable.js"></script>
    <script src="~/lib/assets/js/pages/ui/dialogs.js"></script>
    <script src="~/lib/vendor/summernote/dist/summernote.js"></script>

    <!-- Function js -->
    <script src="~/lib/vendor/sweetalert/sweetalert.min.js"></script>
    <script src="~/lib/ckeditor/ckeditor.js"></script>
    <script src="~/lib/kendo/library/kendo.all.min.js"></script>

    <script src="~/js/manager/base.js"></script>
    <script src="~/js/manager/kendocontroller.js"></script>
    <script src="~/admin/js/nestable.js"></script>

}
